Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/users/0/masa70/web/test.masanaokawakami.com/htdocs/masapedia/includes/json/FormatJson.php on line 297

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /home/users/0/masa70/web/test.masanaokawakami.com/htdocs/masapedia/languages/LanguageConverter.php on line 771

Notice: Trying to access array offset on value of type null in /home/users/0/masa70/web/test.masanaokawakami.com/htdocs/masapedia/includes/profiler/SectionProfiler.php on line 99

Notice: Trying to access array offset on value of type null in /home/users/0/masa70/web/test.masanaokawakami.com/htdocs/masapedia/includes/profiler/SectionProfiler.php on line 99

Notice: Trying to access array offset on value of type null in /home/users/0/masa70/web/test.masanaokawakami.com/htdocs/masapedia/includes/profiler/SectionProfiler.php on line 100

Notice: Trying to access array offset on value of type null in /home/users/0/masa70/web/test.masanaokawakami.com/htdocs/masapedia/includes/profiler/SectionProfiler.php on line 100

Notice: Trying to access array offset on value of type null in /home/users/0/masa70/web/test.masanaokawakami.com/htdocs/masapedia/includes/profiler/SectionProfiler.php on line 101

Notice: Trying to access array offset on value of type null in /home/users/0/masa70/web/test.masanaokawakami.com/htdocs/masapedia/includes/profiler/SectionProfiler.php on line 101
MediaWiki:Common.css - Masapedia | 川上昌直
メインメニューを開く

Masapedia | 川上昌直 β

MediaWiki:Common.css

2018年4月27日 (金) 12:58時点におけるMasa70 (トーク | 投稿記録)による版
/* ここに記述したCSSはすべての外装に反映されます */

/* #mw-panel .portal {display:none;} */

/*
 グロナビ:
  メインページ、最近の更新、おまかせ表示、ヘルプ
  ツールは表示しない。
*/
#p-navigation,
#p-tb {
  display:none !important;
}
/* プライバシー、免責事項非表示 */
#footer-places-privacy,
#footer-places-disclaimer {
  display:none !important;
}
/* 議論、履歴表示、ソース表示jタブは非表示にする */
li#ca-talk,
li#ca-viewsource,
li#ca-history{display:none;}

/* ログイン非表示 */
#pt-login { display:none; }

/* オフィシャルページへのリンクバナー */
#link_official_web {
    display: block;
    width: 156px;
    height: 60px;
    border: 2px solid;
    text-align: center;
    line-height: 60px;
    margin-top: 20px;
    background-color: #fff;
    font-size: 14px;
}